Package twisted :: Package python :: Module formmethod :: Class Boolean |
[show private | hide private]
[frames | no frames]

## Class Boolean

    Argument --+
               |
              Boolean

Method Summary
| `__init__(self, name, default, shortDesc, longDesc, hints)` (inherited from `Argument`)
| `addHints(self, **kwargs)` (inherited from `Argument`)
| `coerce(self, inVal)`
| `getHint(self, name, default)` (inherited from `Argument`)
| `getLongDescription(self)` (inherited from `Argument`)
| `getShortDescription(self)` (inherited from `Argument`)

Generated by Epydoc 1.1 on Thu May 8 13:16:48 2003 | http://epydoc.sf.net